Debian Bug report logs - #522293
nano: Add PHP syntax highlihting files to /usr/share/nano/

version graph

Package: nano; Maintainer for nano is Jordi Mallach <jordi@debian.org>; Source for nano is src:nano.

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Thu, 2 Apr 2009 14:06:02 UTC

Severity: wishlist

Merged with 477186

Found in versions nano/2.0.2-1etch1, nano/2.0.7-4

Fixed in version nano/2.1.10-1

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://savannah.gnu.org/bugs/index.php?26070

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jordi Mallach <jordi@debian.org>:
Bug#522293; Package nano. (Thu, 02 Apr 2009 14:06:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nano: Add PHP syntax highlihting files to /usr/share/nano/
Date: Thu, 02 Apr 2009 17:01:32 +0300
Package: nano
Version: 2.0.7-4
Severity: wishlist


Please add PHP syntax highlight file to /usr/share/nano/
See examples at:

       http://wiki.linuxhelp.net/index.php/Nano_Syntax_Highlighting

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages nano depends on:
ii  libc6                     2.9-4          GNU C Library: Shared libraries
ii  libncursesw5              5.7+20081213-1 shared libraries for terminal hand

nano recommends no packages.

Versions of packages nano suggests:
pn  spell                         <none>     (no description available)

-- no debconf information




Merged 477186 522293. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Thu, 02 Apr 2009 14:18:06 GMT) Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to Subject:Include more syntax highlight files e.g. for PHP (Debian bug) https://savannah.gnu.org/bugs/index.php?26070. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Thu, 02 Apr 2009 14:30:03 GMT) Full text and rfc822 format available.

Forwarded-to-address changed from Subject:Include more syntax highlight files e.g. for PHP (Debian bug) https://savannah.gnu.org/bugs/index.php?26070 to https://savannah.gnu.org/bugs/index.php?26070. Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Fri, 05 Jun 2009 18:12:06 GMT) Full text and rfc822 format available.

Forwarded-to-address changed from https://savannah.gnu.org/bugs/index.php?26070 to https://savannah.gnu.org/bugs/index.php?26070. Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Fri, 05 Jun 2009 18:12:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Sat, 25 Jul 2009 18:06:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Nov 2009 07:49:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:44:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.